Name:           lxde-theme
Version:        0.0.2
Release:        %mkrel 1
License:        GNU General Public License (GPL)
Url:            http://omploader.org/vM3MwZQ
Source0:         %{name}-%{version}.tar.xz
Summary:        An LXDE theme
Group:          Graphical desktop/Other
BuildArch:	noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-buildroot

%description
A theme for lxde including
- Wallpaper
- Icon Theme based on Humanity Icon Theme
- GTK Theme based on Clearlooks
- Openbox Theme
- Panel Background
- Menu Icon

%prep
%setup -q
%build

%install
rm -rf $RPM_BUILD_ROOT


mkdir -p -m 755 $RPM_BUILD_ROOT/%{_datadir}/icons
mkdir -p -m 755 $RPM_BUILD_ROOT/%{_datadir}/themes
mkdir -p -m 755 $RPM_BUILD_ROOT/%{_datadir}/lxpanel/images

cp -R icons/* $RPM_BUILD_ROOT/%{_datadir}/icons/
cp -R images/* $RPM_BUILD_ROOT/%{_datadir}/lxpanel/images/
cp -R themes/LXDE $RPM_BUILD_ROOT/%{_datadir}/themes/

%files 
%defattr(-, root, root)
%{_datadir}/icons/Humanity
%{_datadir}/icons/Humanity-LXDE
%{_datadir}/icons/LXDE-mono-light
%{_datadir}/lxpanel/images/Blue_Streak_by_Technigma.jpg
%{_datadir}/lxpanel/images/menuicon.png
%{_datadir}/lxpanel/images/panelbg.png
%{_datadir}/themes/LXDE

%changelog
* Wed Jul 14 2010 Oliver Burger <rpm@mandrivauser.de> 0.1-2mud2010.1
- initial package for Mandriva Linux
